View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010Client-side[Bugfixed and Improved HLSDK] Otherpublic2013-01-28 01:162013-02-09 10:42
ReporterLev 
Assigned ToLev 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build582 
Target Version[Bugfixed and Improved HLSDK] 0.1.xFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000010: Client crash if malformed message received for display.
DescriptionClient crash if malformed message received for display.
TagsNo tags attached.
Solved in build589
Attached Files

- Relationships

-  Notes
(0000004)
Lev (administrator)
2013-02-07 01:48

Unable to reproduce. Need to know how and on which version.

- Issue History
Date Modified Username Field Change
2013-01-28 01:16 Lev New Issue
2013-01-28 01:16 Lev Status new => assigned
2013-01-28 01:16 Lev Assigned To => Lev
2013-01-28 01:18 Lev Project Bugfixed and Improved HLSDK => Client-side
2013-02-07 01:47 Lev Note Added: 0000003
2013-02-07 01:48 Lev Note Added: 0000004
2013-02-07 01:48 Lev Status assigned => feedback
2013-02-07 01:48 Lev Note Deleted: 0000003
2013-02-08 01:49 Lev Status feedback => assigned
2013-02-08 01:49 Lev Description Updated View Revisions
2013-02-08 01:49 Lev Steps to Reproduce Updated View Revisions
2013-02-08 01:51 Lev View Status public => private
2013-02-08 01:51 Lev Summary Client crash if malformed message received for chat. => Client crash if malformed message received for display.
2013-02-08 01:53 Lev Steps to Reproduce Updated View Revisions
2013-02-08 02:09 Lev View Status private => public
2013-02-09 10:11 Lev Status assigned => closed
2013-02-09 10:11 Lev Resolution open => fixed
2013-02-09 10:11 Lev Fixed in Version => 0.1.x
2013-02-09 10:42 Lev Solved in build => 589


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker